<webobject name = "ContactEntreprisesContainer">
<table width="100%">		
  			<tr><td>
  			<webobject name = "unBlocErreur"/>
  			</td>
  			</tr>
</table>
  <webobject name = "IsNotReadOnly">
        <webobject name = "CktlAjaxToolbar2">
          <webobject name = "EntrepriseCreerBT" />&nbsp;<webobject name = "EntrepriseSupprimerBT" />&nbsp;
        </webobject>  	
  </webobject>  
  <webobject name = "IsNotVueForm">
   <webobject name = "IFNotHasEnterprise">
   		<div class = "blocInfo">Aucune entreprise actuellement.</div>
   </webobject>
   
   <webobject name = "IFHasEnterprise">
    <table>
    <tbody>
      <tr>
        <td valign = "top">
        <webobject name = "ListeEntreprises" />
        </td>
        <td valign = "top">
          <webobject name = "EntrepriseViewContainer">
          	<webobject name = "EntrepriseView1"/>
          </webobject>
        </td>
      </tr>
      </tbody>
    </table>
             <webobject name = "ListObserver"/>
  </webobject>
  </webobject>
  
  <webobject name = "IsVueForm">
	   <div class = "cadre">
	   
			<div>
  <webobject name = "EntreprisesGroupeFormContainer">      	
  <table>
    <tr>
      <th>Entreprise</th>
      <td><webobject name = "FEntreprise" /></td>
    </tr>
    <tr>
      <td colspan = "2" align = "center"><webobject name = "SubmitButtonEntrepriseAnnuler" />&nbsp;<webobject name = "SubmitButtonEntrepriseEnregistrer" /></td>	
    </tr>
  </table>
  </webobject>
			</div>
		
	   </div>
  </webobject>
  
</webobject>
